下記サイトのサブバージョンを

http://www.7kai.org/doc/subversion.html
インストールしようとしているのですが
configure: error: APR-UTIL was installed independently, it won't be
possible to use the specified Berkeley DB: /usr/local/BerkeleyDB.4.6
というメッセージがあがります。
BerkeleyDB.4.6はインストール済みなのに
なぜでしょうか?

回答の条件
  • 1人10回まで
  • 登録:2007/10/02 12:21:11
  • 終了:2007/10/09 12:25:03

回答(2件)

id:safari33 No.1

safari33回答回数59ベストアンサー獲得回数02007/10/03 23:26:29

ポイント60pt

インストール法がまちがってます。

id:hopefully

どのように間違ってますか??

2007/10/04 11:48:18
id:minkpa No.2

minkpa回答回数4178ベストアンサー獲得回数552007/10/05 01:46:21

ポイント10pt

使用環境など出来るだけ詳しく書いていただけないと回答のしようがないと思います。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません